<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="580,350">
	<DailySignHL name="dailysignUI">
		<HorizontalLayout>
			<VerticalLayout name="leftsepVL" width="10">
			</VerticalLayout>
			<VerticalLayout name="leftVL" width="322" >
				<HorizontalLayout name="signonbaseinfoHL" height="64" bkcolor="0xff383a4c">
				<VerticalLayout name="monthVL" width="50" padding="18,18,0,0">
					<Label name="currentmonth" width="30" height="30" align="center" bkimage="task\lab_day.png" font="5" />
				</VerticalLayout>
				<VerticalLayout name="baseinfoVL" padding="0,2,0,0">
					<Label name="baseinfotitle" height="20" text="签到有礼" textcolor="0x00efa904" font="2"/>
					<Label name="currentdate" height="18" showtext="今天是%d月%d日，当月已签到%d天" textcolor="0x00eeeded"/>
					<Label name="remedytimes" height="18" showtext="可补签次数(%d)" textcolor="0x00eeeded"/>
				</VerticalLayout>
				</HorizontalLayout>
				<HorizontalLayout height="6" bkcolor="0xff323444"/>
				<HorizontalLayout height="1" bkcolor="0xffe1e1e0"/>
				<HorizontalLayout height="28" bkcolor="0xfff3f3f3">
					<Label name="labsunday" width="46" height="28" text="Sun" align="center" textcolor="0x00DE6767" font="8"/>
					<Label name="labmonday" width="46" height="28" text="Mon" align="center" textcolor="0xff000000" font="8"/>
					<Label name="labtuesday" width="46" height="28" text="Tue" align="center" textcolor="0xff000000" font="8"/>
					<Label name="labwednesday" width="46" height="28" text="Wed" align="center" textcolor="0xff000000" font="8"/>
					<Label name="labthursday" width="46" height="28" text="Thu" align="center" textcolor="0xff000000" font="8"/>
					<Label name="labfriday" width="46" height="28" text="Fri" align="center" textcolor="0xff000000" font="8"/>
					<Label name="labsaturday" width="46" height="28" text="Sat" align="center" textcolor="0x00DE6767" font="8"/>
				</HorizontalLayout>
				<HorizontalLayout height="1" bkcolor="0xffe1e1e0">
				</HorizontalLayout>
				<HorizontalLayout name="dailysignlayoutUI" height="168" bkcolor="0xffffffff">
				</HorizontalLayout>
				<HorizontalLayout height="1" bkcolor="0xffe1e1e0">
				</HorizontalLayout>
				<HorizontalLayout name="rewardHL" height="110" bkcolor="0xffffffff">
					<Control width="50"/>
					<DailySignReward name="reward7" padding="0,30,0,0" width="59" height="63" bkimage="task\btn_sign1n.png" defaultimage="task\btn_sign1n.png" pickableimage="task\btn_sign1y.png" pickedimage="task\btn_sign1p.png" pumptype="1" usertag="7" userdata="specialreward" controlid="43"/>
					<DailySignReward name="reward14" padding="0,30,0,0" width="78" height="63" bkimage="task\btn_sign2n.png" defaultimage="task\btn_sign2n.png" pickableimage="task\btn_sign2y.png" pickedimage="task\btn_sign2p.png" pumptype="1" usertag="14" userdata="specialreward" controlid="44"/>
					<DailySignReward name="reward21" padding="0,30,0,0" width="73" height="63" bkimage="task\btn_sign3n.png" defaultimage="task\btn_sign3n.png" pickableimage="task\btn_sign3y.png" pickedimage="task\btn_sign3p.png" pumptype="1" usertag="21" userdata="specialreward" controlid="45"/>
					<Label name="labline" float="true" pos="65,72,0,0" width="30" height="20" text="Seven day" textcolor="0xff000000" />
					<Label name="labline" float="true" pos="135,72,0,0" width="30" height="20" text="Fourteen day" textcolor="0xff000000" />
					<Label name="labline" float="true" pos="216,72,0,0" width="30" height="20" text="Twenty-one day" textcolor="0xff000000" />
				</HorizontalLayout>
				<Button name="btnretroactive" float="true" pos="10,150,0,0" width="29" height="29" normalimage="file='task\btn_signon_disabled.png' source='0,0,29,29'" hotimage="file='task\btn_signon_disabled.png' source='29,0,58,29'" pushedimage="file='task\btn_signon_disabled.png' source='58,0,87,29'" disabledimage="file='task\btn_signon_disabled.png' source='58,0,87,29'" visible="false" />
				<Button name="btnsignin" float="true" pos="94,258,0,0" width="130" height="42" normalimage="file='task\btn_signin.png' source='260,0,390,42'" hotimage="file='task\btn_signin.png' source='130,0,260,42'" pushedimage="file='task\btn_signin.png' source='130,0,260,42'" disabledimage="file='task\btn_signin.png' source='0,0,130,42'"/>
			</VerticalLayout>
			<VerticalLayout name="middlesepVL" width="10">
			</VerticalLayout>
			<VerticalLayout name="rightVL" width="184">
				<HorizontalLayout height="140" bkcolor="0xffffffff" borderround="2,2">
					<VerticalLayout>
						<HorizontalLayout height="70" bkcolor="0xff383a4c">
							<Label name="labheadicon" width="60" height="60" imagepath="file='common\face\btn_avatar_a%d.png' dest='8,8,60,60'" />
						<Label name="labplayname" float="true" pos="75,9,0,0" width="100" height="20" textcolor="0x00eeeded" font="2"/>
						<Label name="labplayerlevelname" float="true" pos="75,37,0,0" width="30" height="18" text="Level:" textcolor="0x00efa904" font="3"/>
						<Label name="labplayerlevel" float="true" pos="105,37,0,0" width="60" height="18" textcolor="0x00efa904" font="3"/>
						</HorizontalLayout>
						<HorizontalLayout height="30">
						<Label name="labgiftlevel" width="40" height="30" bkimage="file='task\lab_youbi.png' dest='13,14,27,28'"/>
						<Label name="labyoubinum" width="80" height="30" textcolor="0x000072ff" textpadding="0,10,0,0"/>
						<Label name="labyoubi" width="30" height="30" text="u coin" textcolor="0x000072ff" textpadding="0,10,0,0"/>          		
						</HorizontalLayout>
						<HorizontalLayout>
						<Label name="labgiftlevel" width="40" height="24" bkimage="file='task\lab_ticket.png' dest='13,10,27,24'" />
						<Label name="labticketnum" width="80" height="30" textcolor="0x00ff7200" textpadding="0,2,0,0"/>
						<Label name="labticket" width="30" height="30" text="coupons" textcolor="0x00ff7200" textpadding="0,2,0,0"/>          		
						</HorizontalLayout>
					</VerticalLayout>
				</HorizontalLayout>
				<HorizontalLayout height="8">
				</HorizontalLayout>
				<HorizontalLayout height="212" bkcolor="0xffffffff">
					<VerticalLayout>
						<HorizontalLayout height="40" bkcolor="0xff383a4c">
							<Label name="labeveyday" align="center" valign="vcenter" text="Everyday online" textcolor="0x00efa904" font="9" />
						</HorizontalLayout>
						<HorizontalLayout height="114">
						<Label name="labtarget" float="true" pos="20,10,0,0" width="48" height="20" text="Task goal:" textcolor="0xff000000" font="3"/>
						<Label name="lablineinfo" float="true" pos="58,10,0,0" width="100" height="20" textcolor="0x000072ff" font="3"/>
						<Label name="labreward" float="true" pos="20,40,0,0" width="48" height="20" text="Task Reward:" textcolor="0xff000000" font="3"/>
						<Label name="labrewardinfo" float="true" pos="20,60,0,0" width="160" height="40" textcolor="0x00ff0000" mulline="true" font="3"/>
						</HorizontalLayout>
						<HorizontalLayout padding="0,4,0,0">
							<Control />
							<Button name="btnacceptline" align="center" valign="vcenter" width="130" height="42" text="Pick Reward" textcolor="0x00eeeded" disabledtextcolor="0x00404040" normalimage="file='task\btn_sign_on_common.png' source='260,0,390,42'" hotimage="file='task\btn_sign_on_common.png' source='130,0,260,42'" pushedimage="file='task\btn_sign_on_common.png' source='130,0,260,42'" disabledimage="file='task\btn_sign_on_common.png' source='0,0,130,42'" font="2"/>
							<Control />
						</HorizontalLayout>
					</VerticalLayout>
				</HorizontalLayout>
			</VerticalLayout>
			<VerticalLayout name="sep222VL">
			</VerticalLayout>
			<TaskRewardTips name="rewardtips"/>
		</HorizontalLayout>
	</DailySignHL>
</Window>